import React from "react";
import Ibutton from "../Button/Button";
import "./SubmitForm.css";
import { useTranslation } from "react-i18next";
export default function SubmitForm({ onSubmit }) {
  const { t } = useTranslation();
  return (
    <>
      <Ibutton
        title={t("contact.button")}
        borderRadius="5px"
        backgroundColor="#FD885A"
        borderStyle="none"
        paddingTop="12px"
        paddingLeft="27px"
        paddingRight="27px"
        paddingBottom="12px"
        borderColor="transparent"
        onClick={onSubmit}
      />
    </>
  );
}
